CVE-2015-2567

2015-04-16T17:00:00
ID CVE-2015-2567
Type cve
Reporter cve@mitre.org
Modified 2017-01-03T18:39:00

Description

Unspecified vulnerability in Oracle MySQL Server 5.6.23 and earlier allows remote authenticated users to affect availability via unknown vectors related to Server : Security : Privileges.